
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

.container{
    max-width: 90%;
}
body{
     font-family: "Raleway", sans-serif;
     /* background-color: #fffdf7; */
     background-color: #fff8f2;
}
.ivv{
    padding: 6rem 0;
}
a{text-decoration: none;}
.w-5{width:5%}.w-10{width:10%}.w-15{width:15%}.w-20{width:20%}.w-30{width:30%}.w-35{width:35%}.w-40{width:40%}.w-45{width:45%}.w-55{width:55%}.w-60{width:60%}.w-65{width:65%}.w-70{width:70%}.w-80{width:80%}.w-85{width:85%}.w-90{width:90%}.w-95{width:95%}
.headline h2{font-size: 40px;letter-spacing: 0.55px;color: #000;}
.headline span{text-transform: uppercase;color: #153462;letter-spacing: 0.55px;font-size: 18px;font-weight: 500;}
p{font-size: 18px;letter-spacing: 0.55px;color: #000;line-height: 30px;}


/* navbar start------------------------------------------------------------------------ */
.list-items a {
    display: flex;
    align-items: center;
    gap: 10px;
    /* height: 100%; */
    padding: 2.3rem 0;
}
.dropitem {
    top: 200%;
    left: 0;
    background-color: #fff;
    width: 265px;
    box-shadow: black 0px 0px 17px -7px;
    visibility: hidden;
    opacity: 0;
    transition: all .3s;
}
.list-items:hover .dropitem{
    top: 100%;
    visibility: visible;
    opacity: 1;
}
.dropitem li a {
    padding: 10px 20px;
}
.dropitem li a{
    position: relative;
    z-index: 1;
}
.dropitem li a::after{
    position: absolute;
    content: "";
    background-color: #153462;
    background-size: contain;
    height: 100%;
    width: 1%;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all .3s;
}
.dropitem li a:hover::after{
    width: 100%;
}
.dropitem li:nth-child(1) a{
    border-bottom: 5px solid #fff;
}
.dropitem2 li:nth-child(2) a{
    border-bottom: 5px solid #fff;
}
.dropitem li a:hover{
    color: #fff;
}
.list-items img{
    width: 14px;
    height: 14px;
}
.logo{
    position: relative;
}
/* .logo::after{
    position: absolute;
    content: "";
    background-image: url(../images/cur.png);
    background-size: contain;
    height: 100%;
    width: 100%;
    bottom: 0;
    left: 0;
} */
    .list-items a {
        font-size: 18px;
        /* text-transform: uppercase; */
        letter-spacing: 0.55px;
        color: orange;
        transition: all .3s;
        font-weight: 500;
    }
    .list-items a:hover{
        color: #153462;
    }
    .logo img{
        padding: 1rem 0;
    }
.navb {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    background-color: #ffffff;
    box-shadow: black 0px 0px 16px -12px;
}
    .logo img{
        /* filter: brightness(0)invert(1); */
    }
    .sclimg img{
        width: 20px;
    }
    .sclimg img{
        /* filter: brightness(0)invert(1); */
        opacity: 0.5;;
    }
/* navbar end------------------------------------------------------------------------ */

/* banner start------------------------------------------------------------------------ */

    .bannerswiper {
      width: 100%;
      height: 100%;
    }
    .bannerswiper .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #444;
      display: flex;
      justify-content: center;
      align-items: center;
      position: relative;
    }
    .bannerswiper .swiper-slide::after {
        position: absolute;
        content: "";
        background: linear-gradient(45deg, #000000, #000000);
        background-size: contain;
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 1;
        opacity: 0.4;
    }
    .bannerswiper .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
    .rightbanner{
        height: 100vh;
    }
    .left-banner h2{
        font-size: 73px;
    }
    .inner-banners{
        z-index: 1;
    }
    .appoint-btn a {
        padding: 15px 22px;
        color: #ffffff;
        border: 1px solid #ffffff;
        text-transform: uppercase;
        font-size: 18px;
        letter-spacing: 0.55px;
        position: relative;
        overflow: hidden;
        z-index: 1;
        display: flex;
        width: fit-content;
        transition: all .3s;
    }
    .appoint-btn a::after{
        position: absolute;
        content: "";
        background-color: #ffffff;
        background-size: contain;
        height: 100%;
        width: 60%;
        top: 0;
        right: -60%;
        z-index: -1;
        transition:all .3s;
    }
    .appoint-btn a::before{
        position: absolute;
        content: "";
        background-color: #ffffff;
        background-size: contain;
        height: 100%;
        width: 60%;
        top: 0;
        left: -60%;
        z-index: -1;
        transition:all .3s;
    }
    .appoint-btn a:hover::after{
        right: 0;
    }
    .appoint-btn a:hover::before{
        left: 0;
    }
    .appoint-btn a:hover{
        color: #000;
    }
    .appoint-btn1 a {
        padding: 12px 22px;
        color: #000000;
        border: 1px solid #000000;
        text-transform: uppercase;
        font-size: 18px;
        letter-spacing: 0.55px;
        position: relative;
        overflow: hidden;
        z-index: 1;
        display: flex;
        width: fit-content;
        transition: all .3s;
    }
    .appoint-btn1 a::after{
        position: absolute;
        content: "";
        background-color: #000000;
        background-size: contain;
        height: 100%;
        width: 60%;
        top: 0;
        right: -60%;
        z-index: -1;
        transition:all .3s;
    }
    .appoint-btn1 a::before{
        position: absolute;
        content: "";
        background-color: #000000;
        background-size: contain;
        height: 100%;
        width: 60%;
        top: 0;
        left: -60%;
        z-index: -1;
        transition:all .3s;
    }
    .appoint-btn1 a:hover::after{
        right: 0;
    }
    .appoint-btn1 a:hover::before{
        left: 0;
    }
    .appoint-btn1 a:hover{
        color: #ffffff;
    }
    
    .appoint-btn121 a {
        padding: 12px 22px;
        color: #fff;
        border: 1px solid #000000;
        text-transform: uppercase;
        font-size: 18px;
        letter-spacing: 0.55px;
        position: relative;
        overflow: hidden;
        z-index: 1;
        display: flex;
        width: fit-content;
        transition: all .3s;
    }
    .appoint-btn121 a::after{
        position: absolute;
        content: "";
        background-color: #000000;
        background-size: contain;
        height: 100%;
        width: 60%;
        top: 0;
        right: 0%;
        z-index: -1;
        transition:all .3s;
    }
    .appoint-btn121 a::before{
        position: absolute;
        content: "";
        background-color: #000000;
        background-size: contain;
        height: 100%;
        width: 60%;
        top: 0;
        left: 0%;
        z-index: -1;
        transition:all .3s;
    }
    .appoint-btn121 a:hover::after{
        right: -60% !important;
    }
    .appoint-btn121 a:hover::before{
        left: -60% !important;
    }
    .appoint-btn121 a:hover{
        color: #000;
    }

    .left-banner {
        bottom: 13%;
        left: 6%;
        z-index: 9;
        text-align: start;
        width: 39%;
    }
    .bannerswiper .swiper-slide-active .left-banner{
        animation: move 1s linear;
    }
    @keyframes move{
        0%{
            
            bottom: 50%;
            opacity: 0;
        }
        100%{
            bottom: 13%;
            opacity: 1;
        }
    }
    .bannerswiper  .swiper-pagination-bullet{
        height: 10px;
        width: 10px;
        position: relative;
    }
    .bannerswiper  .swiper-pagination-bullet-active{

    }
    .bannerswiper  .swiper-pagination-bullet::after{
        position: absolute;
        content: "";
        border: 1px solid #fff;
        background-size: contain;
        height: 40px;
        width: 40px;
        top:50%;
        left: 50%;
        transform: translate(-50%,-50%);
        border-radius: 50%;
    }
    .bannerswiper  .swiper-pagination {
        display: grid;
        gap: 3rem;
        right: 3% !important;
    }
/* banner end------------------------------------------------------------------------ */



/* about start------------------------------------------------------------------------ */
    .abtimg{
        border-radius: 10px;
        position: relative;
    }
    .abtimg::after{
       position: absolute;
       content: "";
       background-color: #fff8f2;
       background-size: contain;
       height: 100%;
       width: 100%;
       top: 0;
       left: 0;
       transform: translateX(0);
       z-index: 9;
       transition: all 1s;
    }
    .active::after{
       transform: translateX(100%);
    }
    .doctor-info{
        padding: 2rem 1rem;
        text-align: center;
        background-color: #fff;
        border-radius: 10px;
    }
    .doctor-info h3{
        font-size: 30px;
        letter-spacing: 0.55px;
        color: #153462;
        font-weight: 700;
    }
    .doctor-info p{
        font-size: 18px;
        font-weight: 500;
        letter-spacing: 0.55px;
        color: gray;
    }
    .credentials-list{
        display: flex;
        justify-content: center;
        gap: 1rem;
    }
    .credentials-list span {
        padding: 5px 10px;
        background-color: #f1f1f1;
        border-radius: 10px;
        color: #153462;
        font-size: 17px;
    }
    .headline h2{
       width: fit-content;
    }
    /* .headline1 h2::after {
        position: absolute;
        content: "";
        background: linear-gradient(90deg, #153462, transparent);
        background-size: contain;
        height: 3px;
        width: 27%;
        bottom: -9px;
        left: 0;
        border-radius: 30px;
    } */
    .right-data-wrapper {
        padding: 2rem 4rem;
        background-color: #ffffff;
        border-radius: 10px;
    }

/* about end------------------------------------------------------------------------ */

/* Services start------------------------------------------------------------------------ */
    .service-list::after {
        position: absolute;
        content: "";
        background-color: #000000;
        /* background: linear-gradient(360deg, black, transparent); */
        background-size: contain;
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        opacity: 0.1;
        transition: all .3s;
    }
    .service-list:hover:after{
        opacity: 0.5                                                                                                                                                                                                                               ;
    }
    .ser-data{
        bottom: 10%;
        left: 5%;
        z-index: 9;
    }
    .ser-data h5{
        font-size: 21px;
        font-weight: 500;
        letter-spacing: 0.55px;
    }
    .service-list{
        border-radius: 10px;
        overflow: hidden;
    }
    .ser-img img{
        overflow: hidden;
        transition: all 1s;
    }
    .services{
        background: linear-gradient(270deg, rgb(234 229 222) 67%, transparent 0);
    }
    .service-list{
        overflow: hidden;
    }
    .service-list:hover img{
        transform: scale(1.1);
    }
    .services::after {
        position: absolute;
        content: "";
        background-image: url(../images/curve2.png);
        background-size: contain;
        height: 700px;
        width: 1000px;
        top: -23%;
        left: -10%;
        background-repeat: no-repeat;
        transform: rotate(0deg);
        transform-origin: left top;
        z-index: -1;
        opacity: 0.05;
    }
/* Services end------------------------------------------------------------------------ */



/* Blog start------------------------------------------------------------------------ */
    .blodt h4{
        color: #000;
    }
    .blodt{
        padding: 2rem 0 0;
    }
    .datee {
        width: fit-content;
        top: 9%;
        left: 0;
        z-index: 9;
        background-color: #fff;
        writing-mode: initial;
        padding: 5px 30px;
        transform: initial;
    }
    .datee p {
        font-family: sans-serif;
        font-size: 16px;
    }
    .bloglist{
        overflow: hidden;
    }
    .bloglist img{
        transition: all .3s;
        transform: scale(1.1);
        height: 350px;
        object-fit: cover;
    }
    .bloglist:hover img{
        transform: scale(1.1)translateX(-20px);
    }
    .blodt h4{
        position: relative;
    }
    .blodt h4::after {
        position: absolute;
        content: "";
        background: linear-gradient(90deg, #e39300, transparent);
        background-size: contain;
        height: 2px;
        width: 80px;
        bottom: -11px;
        left: 0;
        border-radius: 30px;
    }
    .svvg {
        top: -24%;
        left: -5%;
        width: 100%;
        z-index: -1;
        opacity: 0.1;
        transform-origin: left top;
        transform: rotate(23deg);
    }
    .water h2 {
        font-size: 200px;
        font-weight: 700;
        text-transform: uppercase;
        /* text-shadow: gray 6px -1px 0px; */
        letter-spacing: 0px;
    }
    .water {
        top: 11%;
        right: 6%;
        z-index: -1;
        opacity: 0.05;
    }
    .newswiper .swiper-button-next, .newswiper .swiper-button-prev {
    position: absolute;
    top: 34%;
        
    }

/* Blog end------------------------------------------------------------------------ */
/* Facts Start------------------------------------------------------------------------ */

    .xxx{
        font-size: 20px;
        color: gray;
    }
    .left-img {
        height: 60px;
        width: 60px;
        background-color: #ffead8;
        border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
        min-width: 60px;
        position: relative;
        z-index: 1;
    }
    .left-img::after {
        position: absolute;
        content: "";
        background-color: rgb(255 248 242);
        background-size: contain;
        height: 50px;
        width: 50px;
        border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
        min-width: 50px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: -1;
    }
    .left-img img {
        top: 50%;
        left: 65%;
        transform: translate(-50%, -50%);
        width: 49px;
    }
    .rightdt h5{
        font-size: 22px;
        font-weight: 600;
    }
    .leim img {
        height: 670px;
        object-fit: cover;
    }
    .Facts{
            background: linear-gradient(90deg, rgb(234 229 222) 34%, transparent 0);
    }
    .svv {
        z-index: -1;
        top: -4%;
        right: -11%;
        opacity: 0.05;
        transform: rotate(-26deg) rotateY(180deg);
    }
    .faqlist h5{
        font-weight: 700;
        letter-spacing: 0.55px;
        margin-bottom: 1rem;
    }
/* Facts end------------------------------------------------------------------------ */


/* Footer Start------------------------------------------------------------------------ */
    .leftdwnfoo h4::after{
        position: absolute;
        content: "";
        background-color: #ffffff;
        background-size: contain;
        height: 3px;
        width: 50px;
        bottom: -0.5rem;
        left: 0;
    }
    .xwxw li p{
        font-family: sans-serif;
    }
    .downfooter{
        padding: 2rem 0;
    }
    footer{
        background-color: #153462;
    }
    .left-logo img{
        filter: brightness(0)invert(1);
    }
    .sclimg1 img{
        filter: brightness(0)invert(1);
        opacity: 1;
        transition: all .3s;
    }
    .sclimg img{
        transition: all .3s;
    }
    .sclimg:hover img{
        transform: scale(1.5);
    }
/* Footer end------------------------------------------------------------------------ */





.brd-dtl {
    top: 57%;
    left: 6%;
    transform: translateY(-50%);
    width: 23%;
}
.brd-dtl h2{
    font-size: 70px;
    /* text-shadow: #b7b7b7 0px 4px 0px; */
    font-weight: 700;
}
.leftmi h4{
    font-weight: 700;
}
.product{
    height: 80vh;
}
.im1 img {
    height: 57vh;
}
.im2 {
    top: 2%;
    left: 0;
    opacity: 0.7;
    width: 100%;
    z-index: 11;
}
.im3 {
    top: 4%;
    left: 0;
    opacity: 0.4;
    width: 100%;
    z-index: 2;
}
.im4 {
    top: 6%;
    left: 0;
    opacity: 0.4;
    width: 100%;
    z-index: 3;
}
.product{
    /* background-image:url(../images/aw.jpeg); */
    background-image:url(../images/dtr.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.txxt{
    top: 5%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99;
}
.txxt h2 {
    font-size: 38px;
    color: #153462;
    line-height: 50px;
}

.col-lg-3:nth-child(even) .figlist{
    transform: translateY(50px);
}
.col-lg-3:nth-child(odd) .figlist{
    transform: translateY(-50px);
}

/* .figlist{
    padding: 0 3rem;
} */
.figlist img{
    margin-bottom: 1rem;
}
.figlist{
    position: relative;
}
.figlist::after {
    position: absolute;
    content: "";
    border-right: 1px solid lightgray;
    background-size: contain;
    height: 100%;
    width: 1px;
    top: 0;
    right: -10%;
}
.col-lg-3:nth-child(4) .figlist::after {
    border-right: none;
}
.figlist h5{
    font-weight: 600;
}
.headline h4 {
    line-height: 41px;
    letter-spacing: 0.55px;
}

.forlist input,.forlist select{
    height: 45px;
    border-radius: 0;
    border: 1px solid lightgray;
    padding-left: 10px;
}
.forlist textarea{
    height: 150px;
    border-radius: 0;
    border: 1px solid lightgray;
    padding-left: 10px;
}
.leftii img{
    height: 700px;
    object-fit: cover;
}
.involved {
    background: linear-gradient(90deg, rgb(234 229 222) 30%, transparent 0);
    margin-top: 10%;
}

.water1 {
    top: -9%;
    right: 0%;
    z-index: -1;
    opacity: 0.05;
}
.water1 h2 {
    font-size: 176px;
    font-weight: 700;
    text-transform: uppercase;
    /* text-shadow: gray 6px -1px 0px; */
    letter-spacing: 0px;
}
.right-frm {
    padding: 0;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: #0000001c 0px 0px 10px 1px;
}
.water2 {
    top: 0%;
    left: 50%;
    z-index: -1;
    opacity: 0.05;
    transform: translateX(-50%);
    width: 100%;
    text-align: center;
}
.condt h5{
    font-weight: 600;
    font-size: 22px;
}
.condt p {
    font-family: system-ui;
    color: gray;
}
.right-frm .Headline{
    padding: 2rem;
    background-color: #eae5de;
}
.right-frm .row{
    padding: 3rem 2rem;
}

.con-form{
    padding-top: 11rem;
}
.svv1{
    transform: rotate(-22deg) rotateY(180deg);
}

.gl-btn {
    position: absolute;
    top: 0;
    left: -100%;
    background: linear-gradient(45deg, #153462 50%, transparent 0);
    border-radius: 0;
    height: 100%;
    width: 100%;
    opacity: 0.8;
    transition: all .3s;
}
.dq p{
    color: #fff;
}
.gl-btn::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    background: linear-gradient(135deg, #153462 50%, transparent 0);
    background-size: contain;
    border-radius: 0;
    height: 100%;
    width: 100%;
}
.gl-btn p {
    color: #fff;
    font-family: sans-serif;
    font-size: 21px;
    position: absolute;
    top: 50%;
    left: 10%;
    z-index: 9;
    transform: translateY(-50%);
}
.dq {
    position: absolute;
    bottom: 0%;
    left: 0;
    width: 100%;
    padding: 16px;
    background-color: #153462bd;
    border-radius: 100px 100px 0 0;
    backdrop-filter: blur(11px);
    transition: all .3s;
}
.gl11 img{
    height: 400px;
}
.mm{
    overflow: hidden;
}
.mm:hover .gl-btn{
    left: 0;
}
.mm:hover .dq{
    bottom: -100%;
}
.view-image {
    z-index: 999999999 !important;
}
.glimg{
    cursor: pointer;
}

.navit ul li a:hover{
    color: #ffb4b4 !important;
}







.whattshop {
    position: fixed;
    bottom: 3%;
    right: 2%;
    height: 60px;
    width: 60px;
    background-color: #ffffff;
    border-radius: 50%;
    z-index: 99;
    /* border: 1px solid #153462; */
    box-shadow: black 0px 0px 7px -3px;
}

.whattshop img{
    width: 73%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


























.mainchat {
    position: fixed;
    height: 100vh;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9999999999999999;
    background-color: #0000008a;
    backdrop-filter: blur(5px);
}
.chatt {
    position: absolute;
    z-index: 999999999999999999;
    bottom: 15%;
    right: 10%;
    width: 25%;
    height: 55vh;
    background-color: #fff;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: #000000 0px 0px 16px -7px;
     transform: scale(0); 
    transition: all .3s;
    cursor: pointer;
    background: linear-gradient(47deg, #0088cb, #0d4ca8);
}
.chattnew{
    transform: scale(1);
}
.chatt::after {
    position: absolute;
    content: "";
    background-image: url(../images/chatbg.jpg);
    background-size: cover;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 0.01;
}
.chathd {
    padding: 15px;
    /* background-color: white; */
    /* box-shadow: black 0px 1px 23px -15px; */
    border-bottom: 1px solid #80808026;
}
.chatdt {
    padding: 3rem 2rem;
    background-color: #fff;
    border-radius: 15px 15px 0 0;
}
.nmfrm label {
    margin-bottom: 10px;
    font-size: 15px;
    letter-spacing: 0.55px;
    top: -26%;
    left: 6%;
    background-color: #ffffff;
    padding: 0 10px;
    transition: all .3s;
    font-weight: 500;
    color: gray;
    position: initial !important;
    padding: 0;
}
.nmfrm input {
    height: 50px;
    border: 1px solid lightgray;
    border-radius: 7px;
    padding-left: 10px;
    background-color: #e6ebf2;
    font-size: 16px;
}
.nmfrm:focus-within label {
    top: -59%;
    left: 0%;
    padding: 0 0px
}

.sendbtnnn a {
    padding: 12px 39px;
    display: flex;
    align-items: center;
    gap: 15px;
    background-color: #136086;
    color: #fff;
    letter-spacing: 0.55px;
    width: fit-content;
    margin: auto;
    font-size: 18px;
    border-radius: 6px;
    text-decoration:none;
}

.sendbtnnn a img{
    filter: brightness(0) invert(1);
    width: 18px;
}
.sendbtnnn{
    padding: 1rem;
    background-color: #ffffff;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    border-top: 1px solid #e1e1e1;
}

.whattshop {
    position: fixed;
    bottom: 4%;
    right: 2%;
    z-index: 9;
    cursor: pointer;
}
.profile {
    background-color: #136086;
    height: 56px;
    width: 56px;
    border-radius: 50%;
    overflow: hidden;
}
    .profile h2{
        color:#fff;
    }
.cccc211 p {
    /* font-family: 'Orbitron'; */
    line-height: 24px;
    font-weight: 500;
    color: #fff;
    font-size: 21px;
    font-weight: 700;
    letter-spacing: 0.55px;
}

.profileclose{
    height: 30px;
    width: 30px;
    background-color: #fff;
    border-radius: 5px;
    margin-left: auto;
}
.profileclose img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.act {
    color: #000 !important;
}
.act img{
    filter:brightness(0);
}


.sclimg22{
    height:30px;
    width:30px;
    border:1px solid gray;
    border-radius:50%;
    transition:all .3s;
}
.sclimg22:hover{
    transform:scale(1.3);
}



.bloglist h4{
    transition:all .3s;
}
.bloglist:hover h4 {
    color: #e39300;
}
.blodt p{
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.inner-success {
    width: 300px;
    margin: auto;
    background-color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 2rem 1rem;
}
#success {
    background-color: #000000b8;
    height: 100vh;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999999999;
    display: none;
}
.quick_sucInner {
    text-align: center;
}
.quick_sucInnerBtn {
    background-color: #31a300;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    padding: 7px 20px;
    border-radius: 30px;
    font-family: auto !important;
}
.quick_sucInner h3 {
    font-family: auto !important;
}
#successa {
    background-color: #000000b8;
    height: 100vh;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999999999;
    display: none;
}
.quick_sucInnera {
    text-align: center;
}

input[type="date"]::-webkit-calendar-picker-indicator {
    background: transparent;
    bottom: 0;
    color: transparent;
    cursor: pointer;
    height: auto;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
}

.dddd{
    width: 61%;
    margin: auto;
}
.inner-dddd .headline{
    text-align: center !important;
}
.inner-dddd .headline h2{
       margin: auto;
}
.qqqq{
    padding: 3rem;
    background-color: #fff;
    border-radius: 10px;
}
.chatfrm p{
    font-size: 16px;
    line-height: 27px;
}

.mappper a{
    color: #153462;
    letter-spacing: 0.55px;
    font-size: 18px;
    animation:moooove 1s infinite;
}
@keyframes moooove{
    0%{
        color:orange;
    }
    50%{
        color: #153462;
    }
    100%{
        color:orange;
    }
}


.bannerswiper .qqqqqqqqqqq::after {
    position: absolute;
    content: "";
     background: linear-gradient(45deg, transparent, transparent); 
    background-size: contain;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    opacity: 0.4;
}
.glimg img{
    height: 340px !important;
    object-fit: cover;
}


.zxx{
    height:100vh;
    position:relative;
}
.innerscheme {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 88%;
}
.cllllx{
    top:2rem;
    right:2rem;
}



.brd-dtl2 {
    top: 77%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 27%;
}
.sdds{
    position: sticky;
    top: 9rem;
}

.inndplist {
    padding: 38px 0;
    /* background-color: #eae5df; */
    border-bottom: 1px solid #00000026;
}
.ttttt{
    max-height: 0;
    overflow: hidden;
    transition:all .5s ease-in-out;
}
.tttttnew{
    max-height: 4000px;
}
.fff img {
    transform: rotate(31deg);
    width: 39px;
    transition:all .3s;
}
.fffnew img {
    transform: rotate(-31deg);
}
.inndplist{
    cursor:pointer;
}





.ghhhhhhhhh{
    position:sticky;
    top:7rem;
}

.dropitem5 {
    right: -338px;
    left:initial;
    top: 100%;
    opacity: 0 !important;
    width: 338px;
        visibility: hidden !important;
}
.dropd2:hover .dropitem5{
     top: 0 !important;
    opacity: 1 !important;
    visibility: visible !important;
}
.ert {
    width: fit-content;
    margin: auto;
    border: 1px solid #153462;
    border-radius: 36px;
    padding: 3px;
}
.ert .tab-l a {
    padding: 15px 25px;
    font-size: 19px;
}
.ert .tab-l .active {
    letter-spacing: 0.55px;
    border-radius: 30px;
    background-color: #153462;
    display: flex;
    color: #fff;
}

.retew a {
    padding: 15px;
    background-color: #ffffff;
    display: flex;
    font-size: 19px;
    color: #153462;
    border-radius: 10px;
}
.retew .active {
    background-color: #153462;
    color: #fff;
}

.wwwewsew {
    padding: 2rem;
    background-color: #ebebeb;
    position: sticky;
    top: 7rem;
}

.fleft111{
    opacity:0.7;
}
.fleftactive{
    opacity:1;
}

.noimg {
    position: absolute;
    bottom: 30px;
    left: 50%;
    width: 127px !important;
    height: 127px !important;
    transform: translateX(-50%);
    border-radius: 50%;
    /* overflow: hidden; */
    padding: 9px;
}
.noimg img{
    border-radius: 50%;
    object-fit:cover;
    height:100%;
}

.nmandadd {
    top: 12%;
    left: 50%;
    transform: translateX(-50%);
}
.nmandadd h5 {
    margin: 0 0 5px 0;
    color: #fff;
    font-size: 26px;
}
.nmandadd span{
    margin:0;
    color:#fff;
}

.test-list {
    padding: 0 0 2rem 0;
    box-shadow: black 0px 0px 15px -9px;
}
.dataarrr p {
    font-size: 18px;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.test-list {
    position: relative;
    height: 100%;
    background-color: #fff;
    z-index: 1;
}
.test-list::after {
    position: absolute;
    content: "";
    background-color: #153462;
    background-size: contain;
    height: 140px;
    width: 88%;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
    border-radius: 20px 20px 0 0;
    /* z-index: 1; */
}
.dataarrr {
    margin: 3rem 0rem 0;
    background-color: #fff;
    padding: 14px;
    border-radius: 10px;
    box-shadow: black 0px 5px 25px -5px;
    width: 80%;
    margin: 1rem auto 0;
    z-index: 1;
}

.svvg1 {
    top: -19%;
}
.water6565 {
    top: 4%;
    right: 0%;
    z-index: -1;
    opacity: 0.05;
}
.show12 a img {
    width: 20px;
    transition: all .3s;
}
.show12 a {
    color: #153462;
    font-size: 17px;
    letter-spacing: 0.55px;
    background-color: #fff;
    width: fit-content;
    margin: auto;
    padding: 3px 20px 3px 20px;
    border-radius: 30px;
    font-weight: 500;
    transition:all .3s;
}
.show12 a:hover{
  
   background-color:red;
   color:#fff;
}
.show12 a:hover img{
  filter:brightness(0)invert(1);
}
.show12{
    margin-top: 2rem;
}





.noimg::after {
    position: absolute;
    content: "";
    border: 3px solid #fff;
    background-size: contain;
    height: 105%;
    width: 105%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 999999999;
    border-radius: 50%;
    /* padding: 6px; */
}

.noimg::before {
    position: absolute;
    content: "";
    background-image: url(../images/play-button.png);
    background-size: contain;
    height: 50px;
    width: 50px;
    top: 18%;
    left: 91%;
    transform: translate(-50%, -50%);
    z-index: 99999999999999;
    border: 5px solid #153462;
    border-radius: 50%;
    animation:blinked 1s infinite;
}
.noimgnewyy::before{
    background-image: none !important;
    border:none;
}
@keyframes blinked{
    0%{
         transform: translate(-50%, -50%)scale(1);
    }
    50%{
         transform: translate(-50%, -50%)scale(0.8);
    }
    100%{
         transform: translate(-50%, -50%)scale(1);
    }
}

.popup {
    height: 100vh;
    width: 100%;
    background-color: #000;
    z-index: 999999;
    top: 0;
    left: 0;
}
.datapopup {
    height: 100vh;
    width: 100%;
    background-color: #000;
    z-index: 99999;
    top: 0;
    left: 0;
}
.innerdatapop {
    padding: 0rem;
    border-radius: 10px;
}
.nmandadd21{
    padding:2rem;
}

.closeee{
    top:1rem;
    right:1rem;
    color:red;
    cursor:pointer;
}
.closeee img{
    width: 19px;
    margin: auto;
}

.closeee1 {
    top: 1rem;
    right: 1rem;
    color: red;
    position: absolute;
    display: grid;
    cursor:pointer;
}
.closeee1 img{
    width: 19px;
    margin: auto;
}




.newswiper .swiper-button-prev:after, .newswiper .swiper-button-next:after {
    font-size: 20px;
    color: #fff;
}
.newswiper .swiper-button-prev:before, .newswiper .swiper-button-next:before {
    position: absolute;
    content: "";
    background-size: contain;
    height: 40px;
    width: 40px;
    background-color: #e39300;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}